[
  {
    "name": "Gaslampe",
    "id": "a5f5b13c090b474da34c8d1c9d1e25bd",
    "complete": false
  },
  {
    "name": "Thermoskanne ",
    "id": "09dff852ad894d4d95dc2e8c247f985a",
    "complete": false
  },
  {
    "name": "Roller",
    "id": "6cfd3565ff3f43c6bde6352e06b9f872",
    "complete": false
  },
  {
    "name": "Fahrradhelm ",
    "id": "c9406963918f456bbc221a81ecef1db7",
    "complete": false
  },
  {
    "name": "Quixx",
    "id": "e4442f3fb6634e62913e15246472bcea",
    "complete": false
  },
  {
    "name": "Lätzchen ",
    "id": "e1115e0792a448a9a46759cd377a4849",
    "complete": false
  },
  {
    "name": "Balsamico",
    "id": "ac3264e58c854ee98b96add172f27b48",
    "complete": false
  },
  {
    "name": "Toast",
    "id": "5560a1d7abf54b6b9c6ef736ccff2e28",
    "complete": false
  },
  {
    "name": "Brot",
    "id": "81be0cb8c53e48f89be49c049429ff7f",
    "complete": false
  },
  {
    "name": "Kerze",
    "id": "4067e98f758549b0bc82275faf46742a",
    "complete": false
  },
  {
    "name": "Frischhaltebeutel",
    "id": "4e64b39030fa449885c30256b1a9f961",
    "complete": false
  },
  {
    "name": "Hotspot",
    "id": "ef6d2ab1e24846c3b89dbb85fec1a87d",
    "complete": false
  },
  {
    "name": "Gasflasche prüfen",
    "id": "803120da5c994813be568bd646c170e0",
    "complete": false
  }
]